<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package luzuk Premium
 */
?> 
<?php 
	if( get_theme_mod('sec_footerseTmargin',true) ) {
		$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
	}
	if( get_theme_mod('sec_footersebottommargin',true) ) {
		$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
	}
?>		
<footer class="footer-area" id="footer">
	<div class="container">
	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') || is_active_sidebar('luzuk-footer3') ){ ?>
            <div class="fbox"> 
				<div class="row mr-0"> 
					<div class="col-lg-4">
						<div class="s-footer single-footer-1 ">
							<div class="single-footer wow zoomIn" data-wow-duration="1s">	
								<?php if(is_active_sidebar('luzuk-footer1')): 
										dynamic_sidebar('luzuk-footer1');
									endif;
								?>	
							</div> 
						</div> 
					</div>
					<div class="col-lg-4">
						<div class="s-footer  single-footer-2">
							<div class="single-footer wow zoomIn" data-wow-duration="1.5s" >
								<?php if(is_active_sidebar('luzuk-footer2')): 
									dynamic_sidebar('luzuk-footer2');
								endif;
								?>	
							</div>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="s-footer single-footer-3 ">
							<div class="single-footer wow zoomIn"  data-wow-duration="2s" >
								<?php if(is_active_sidebar('luzuk-footer3')): 
									dynamic_sidebar('luzuk-footer3');
								endif;
								?>	
							</div>
						</div>
					</div>
				</div>
			</div>
	<?php } ?>
    <?php 
        $footercopyright = get_theme_mod('footer_area_copyrighttext', 'Copyright @ 2024 Expert Blogger All Rights Reserved.');

        if( get_theme_mod('sec_bottomareaTmargin',true) ) {
            $sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
        }
        if( get_theme_mod('sec_bottomareabottommargin',true) ) {
            $sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
        }
    ?>      
    <?php if( $footercopyright  ){ ?>
        <div class="bottom-area " style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
            <div class="footer-text">
                <?php if($footercopyright){ ?>
                        <?php echo $footercopyright;?>
                <?php } ?>
            </div>
        </div>
        
    <?php } ?> 
    </div>
	<div class="clearfix"></div>
</footer>

<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>

<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script> 
<script type="text/javascript">
    jQuery(document).ready(function(){
        setTimeout(function(){
            jQuery(".flex-control-nav").wrapInner("<div class='owl-carousel'></div>");
            jQuery('.flex-control-nav li').addClass('item');

            $('.flex-control-nav .owl-carousel').owlCarousel({
                refreshClass: 'owl-refresh',
                autoplayTimeout: 5000,
                loop: true,
                margin: 10,
                autoplay: false,
                navText: [
                    '<i class="fa fa-angle-left" aria-hidden="true"></i>',
                    '<i class="fa fa-angle-right" aria-hidden="true"></i>'
                ],
                responsive: {
                    0: {
                        items: 2,
                        nav: true
                    },
                    400: {
                        items: 3,
                        nav: true
                    },
                    768: {
                        items: 4,
                        nav: true
                    },
                    992: {
                        items: 3,
                        nav: true
                    },
                    1199: {
                        items: 4,
                        nav: true
                        // loop: true
                    }
                }
            });
        }, 1000);
    });
</script>

<?php wp_footer(); ?>

	<!-- <a id="back2Top" title="Back to top" href="#"> &#10148; </a> -->

<div id="back2Top" title="Back to top" >
	<i class="fa fa-angle-double-up" aria-hidden="true"></i>
</div>

</body>
</html>
